Subject: Trainer Candidate - Siddhant Mehta
From: Siddhant Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 10:46:30 -0400

| | Tech Support Test

Name | Siddhant Mehta
E-mail | [email-masked]
Phone Number | (91) 9829344500
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GMR | ASSISTANT MANAGER OPERATIONS | Current | 70000
Previous Employer 1 | Optamark | Assistant Manager Operations | March 2020 | 60000
Previous Employer 2 | Frontier | Operations Manager | May 2017 | 40000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

I have extensive experience in operations and Training.
I have Trained in various organisations for Product based and communication based training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The trainees are all from different backgrounds.
They have their own understanding of things.
Not all have same aptitude.
I faced a lot of difficulty in keeping the training standard for all. All should be in the same page as others.
I created a training module based on the level of trainees I have. Executive level. Manager lever. Management level.
By that it makes all of the trainees from different background understand the information given to them in a same way.
A Q & A after every session also helps in clear any remaining doubts.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is when a customer is satisfied with the solution
Great customer service is a customer is satisfied and refer or use our services for the future.

What according to you makes you a good candidate for this position?

I have the relevant experience with great company exposure.
Understanding of the modules and training needs.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |